You can send word to mainwindow to popup via `goldendict <word>`.

## Command Line Options

```
Usage: goldendict [options] [word]

Options:
-h, --help                               Displays help on commandline
options.
--help-all                               Displays help including Qt specific
options.
-l, --log-to-file                        Save debug messages to gd_log.txt in
the config folder.
-g, --group-name <groupName>             Change the group of main window.
-p, --popup-group-name <popupGroupName>  Change the group of popup.

Arguments:
word                                     Word or sentence to query.
```
